TILIX(1)

NAVN
tilix - Flisbasert GTK3-terminalemulator for GNOME

SAMMENDRAG
tilix [valg]

BESKRIVELSE
tilix er en avansert flisbasert terminalemulator for GTK3, designet i henhold til retningslinjene for Gnome menneskelige grensesnitt.

VALG
tilix-programmer godtar følgende kommandolinjeparameter:

-h --help
    Vis hjelpevalg.

-v --version
    Vis versjonen av Tilix og dens avhengigheter.

-w --working-directory=MAPPE
    Sett terminalens arbeidsområde.

-p --profile=PROFIL_NAVN
    Sett startprofilen ved bruk av navnet på én av de eksisterende profilene. Hvis et navn sendes som ikke tilhører en eksisterende profil, vil den forvalgte profilen bli brukt.

-t --title=TITTEL
    Sett tittelen for den nye terminalen.

-s --session=ØKT_NAVN
    Open the specified session file which has been previously saved. Session files are saved from within Tilix, they store the complete layout of the session enabling the user to re-load it when required. Note that only the layout and layout options are saved, this will not restore the terminal to where it was left off, rather new terminals are created.

-a --action=HANDLINGS_NAVN
    Utfør en handling i nåværende Tilix-instans, følgende handling støttes:

    session-add-right Legger til en ny terminal til høyre for nåværende terminal.

    session-add-down Legger til en ny terminal nedenfor nåværende terminal.

    app-new-session Oppretter en ny Tilix-økt i gjeldende vindu.

    app-new-window Oppretter et nytt Tilix-vindu.

-e --command=KOMMANDO
    Execute all text after this parameter as a command, thus this parameter must be the last parameter.

--maximize
    Maksimerer terminalvinduet.

--minimize
    Minimerer terminalvinduet.

--full-screen
    Fullskjermsvisning av terminalvinduet.

--focus-window
    Fokuser eksisterende vindu.

--window-style=VINDUSSTIL
    Overstyr foretrukket vindusstil, følgende stiler støttes:

    normal Normalt vindusutseende.

    disable-csd Ikke vis klientbaserte dekorasjoner.

    disable-csd-hide-toolbar Ikke vis klientbaserte dekorasjoner og verktøyslinje.

    borderless Ikke vis vinduskanter.

--new-process
    Start an additional Tilix instance as a new process. By default and as per GTK+ 3 guidelines, Tilix maintains a single process that all windows belong to. This option forces Tilix to start as a separate process. This is not recommended and is intended for debugging purposes only, using this option will prevent different Tilix windows from communicating with each other.

--geometry=GEOMETRI
    Sett vindusstørrelsen; for eksempel: 80x24, eller 80x24+200+200 (KOLONNERxRADER+X+Y).

-q --quake
    Open a window in quake mode or toggle existing quake mode window visibility.

--preferences
    Direktevisning av Tilix-innstillingsdialogen.

--display=SKJERM
    Bruk angitt X-skjerm.

SE OGSÅ
Ingen

FEIL
Se feil på https://github.com/gnunn1/tilix/issues

UTVIKLER
Gerald Nunn og andre bidragsytere.